RESTinio

Public Types | List of all members
restinio::utils::metaprogramming::make_void< Ts > Struct Template Reference

`#include <metaprogramming.hpp>`

## Public Types
using | type = void

## Detailed Description

template<typename... Ts>
struct restinio::utils::metaprogramming::make_void< Ts >

Definition at line 27 of file metaprogramming.hpp.

## Member Typedef Documentation

## ◆ type

template<typename... Ts>

using restinio::utils::metaprogramming::make_void< Ts >::type = void

Definition at line 27 of file metaprogramming.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/metaprogramming.hpp